/*

 Theme Name: Divi Child

 Theme URI: https://www.elegantthemes.com/gallery/divi/

 Description: Divi Child Theme

 Author: Elegant Themes

 Author URI: https://www.elegantthemes.com

 Template: Divi

 Version: 1.0.0

*/


/* =Theme customization starts here

------------------------------------------------------- */


/**
Header Menu
 */

.et-db #et-boc .et-l #header-main-menu .et_pb_menu__logo-slot,
#header-main-menu .et_pb_menu__logo-slot {
    width: 350px;
}

@media all and (max-width: 1200px) {
    .et-db #et-boc .et-l #header-main-menu .et_pb_menu__logo-slot,
    #header-main-menu .et_pb_menu__logo-slot {
        width: 280px;
    }
}

@media all and (max-width: 1100px) {
    .et-db #et-boc .et-l #header-main-menu .et_pb_menu__logo-slot,
    #header-main-menu .et_pb_menu__logo-slot {
        width: 250px;
    }
}

.et-db #et-boc .et-l #header-main-menu .et_pb_menu__logo-slot .et_pb_menu__logo a,
#header-main-menu .et_pb_menu__logo-slot .et_pb_menu__logo a {
    position: absolute;
    top: -45px;
}

.et-db #et-boc .et-l #header-main-menu .et_pb_menu__logo-slot .et_pb_menu__logo a:hover,
#header-main-menu .et_pb_menu__logo-slot .et_pb_menu__logo a:hover {
    opacity: 1;
}

.et-db #et-boc .et-l #header-main-menu,
#header-main-menu {
    position: relative;
    margin-top: 15px;
}

.et-db #et-boc .et-l #header-main-menu:before,
#header-main-menu:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 65px;
    background-image: url("/wp-content/themes/divi-child/dist/images/bg-header-menu.svg");
    background-repeat: no-repeat;
}

@media all and (max-width: 980px) {

    .et-db #et-boc .et-l #header-main-menu:before,
    #header-main-menu:before {
        opacity: 0;
    }

    .et-db #et-boc .et-l #header-main-menu .et_pb_menu__logo,
    #header-main-menu .et_pb_menu__logo {
        width: 200px;
        position: absolute;
        top: -35px;
        left: 50%;
        transform: translate(-50%, 0);
        z-index: 10000;
    }

    .et-db #et-boc .et-l #header-main-menu .et_pb_menu__logo-wrap,
    #header-main-menu .et_pb_menu__logo-wrap {
        margin: 0;
    }

    .et-db #et-boc .et-l #header-main-menu .et_pb_menu__wrap,
    #header-main-menu .et_pb_menu__wrap {
        justify-content: flex-end;
    }

    .et-db #et-boc .et-l #header-main-menu .mobile_menu_bar:before,
    #header-main-menu .mobile_menu_bar:before {
        font-size: 50px;
    }
}

.et-db #et-boc .et-l #menu-main-menu .menu-item a,
#menu-main-menu .menu-item a {
    padding-right: 15px;
    padding-left: 15px;
    position: relative;
}

@media all and (max-width: 1100px) {
    .et-db #et-boc .et-l #menu-main-menu .menu-item a,
    #menu-main-menu .menu-item a {
        padding-right: 5px;
        padding-left: 5px;
    }
}

.et-db #et-boc .et-l #menu-main-menu .menu-item a:before,
#menu-main-menu .menu-item a:before {
    content: '';
    position: absolute;
    top: 20px;
    left: -16px;
    width: 100%;
    height: 34px;
    background-image: url("/wp-content/themes/divi-child/dist/images/icon-menu-active.svg");
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity .3s ease-in-out;
}

.et-db #et-boc .et-l #menu-main-menu .menu-item a:hover:before,
.et-db #et-boc .et-l #menu-main-menu .menu-item.current-menu-item a:before,
#menu-main-menu .menu-item a:hover:before,
#menu-main-menu .menu-item.current-menu-item a:before {
    opacity: 1;
    transition: opacity .3s ease-in-out;
}

/*
Footer Style
 */

@media all and (max-width: 980px) {
    #footer-container .et_pb_row.et_pb_row_0_tb_footer {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        justify-content: center;
        width: 100%;
    }

    #footer-container .et_pb_row.et_pb_row_0_tb_footer > div:first-child {
        order: 2;
    }

    #footer-container .et_pb_row.et_pb_row_0_tb_footer > div:nth-child(2) {
        order: 1;
    }

    #footer-container .et_pb_row.et_pb_row_0_tb_footer > div:nth-child(3) {
        order: 3;
    }
}

/**
Leaflet Map
 */

.leaflet-tile {
    filter: grayscale(99%) !important;
}

/**
Home title
 */

.ctm-title-2 .et_pb_text_inner {
    position: relative;
    display: inline-block;
    padding: 20px 30px;
}

.ctm-title-2 .et_pb_text_inner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 5px;
    background-image: url('/wp-content/themes/divi-child/dist/images/icon-title-left.svg');
    background-repeat: no-repeat;
}

.ctm-title-2 .et_pb_text_inner:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 160px;
    height: 35px;
    background-image: url('/wp-content/themes/divi-child/dist/images/icon-title-right.svg');
    background-repeat: no-repeat;
}

.ctm-title-2.yellow .et_pb_text_inner:before {
    background-image: url('/wp-content/themes/divi-child/dist/images/icon-title-left-yellow.svg');
}

.ctm-title-2.yellow .et_pb_text_inner:after {
    background-image: url('/wp-content/themes/divi-child/dist/images/icon-title-right-yellow.svg');
}

.jj-btn:after {
    content: '|';
    position: absolute;
    top: 50%;
    left: 5%;
    display: block;
    transform: translate(0, -50%);
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

.jj-mini-title .et_pb_text_inner {
    display: inline-block;
    position: relative;
}

.jj-mini-title .et_pb_text_inner:before {
    content: '';
    position: absolute;
    top: 45%;
    left: -50px;
    display: block;
    width: 80px;
    height: 10px;
    background-image: url('/wp-content/themes/divi-child/dist/images/icon-tiret.svg');
    background-repeat: no-repeat;
}

.jj-mini-title .et_pb_text_inner:after {
    content: '';
    position: absolute;
    top: 45%;
    right: -95px;
    display: block;
    width: 80px;
    height: 10px;
    background-image: url('/wp-content/themes/divi-child/dist/images/icon-tiret.svg');
    background-repeat: no-repeat;
}

/**
Form contact
 */

.jj-contact-form .et-pb-contact-message {
    color: #fff;
    font-size: 16px;
    font-weight: 100;
}

/*
Home Post list
 */

.jj-home-post-list {

}

.jj-home-post-list .post-item {
    display: block;
    color: #fff;
    padding: 15px 20px;
    font-family: 'Maven Pro', serif;
}

.jj-home-post-list .post-title {
    display: block;
    text-align: center;
    color: #fff;
    font-family: 'Maven Pro', serif;
    font-weight: 200;
    text-transform: uppercase;
    font-size: 15px;
    padding-bottom: 25px;
}

.jj-home-post-list .post-image-container {
    position: relative;
}

.jj-home-post-list .post-image-container .post-thumbnail {
    display: block;
    width: 100%;
    position: relative;
    padding-bottom: 80%;
    overflow: hidden;
}

.jj-home-post-list .post-image-container .post-thumbnail img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    object-position: center;
}

.jj-home-post-list .post-image-container .read-more-icon {
    display: block;
    margin: 5px auto;
    width: 30px;
    height: 30px;
    background-image: url("/wp-content/themes/divi-child/dist/images/icon-plus.svg");
    background-repeat: no-repeat;
    background-size: contain;
}

.jj-home-post-list .post-image-container .read-more {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    width: 100%;
    height: 100%;
    color: #fff;
    font-family: 'Maven Pro', serif;
    font-weight: 200;
    text-transform: uppercase;
    font-size: 15px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .75);
    opacity: 0;
    transition: opacity .3s ease-in-out;
}

.jj-home-post-list .post-item:hover .post-image-container .read-more {
    opacity: 1;
    transition: opacity .3s ease-in-out;
}

.jj-home-post-list .post-date {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.jj-home-post-list .post-date .the-date {
    display: inline-block;
    color: #fff;
    font-size: 15px;
    background-color: #00697C;
    border-radius: 5px;
    padding: 5px 15px;
    margin-top: -15px;
    transition: background-color .3s ease-in-out;
    z-index: 2;
}

.jj-home-post-list .post-item:hover .post-date .the-date {
    background-color: #BEA337;
    transition: background-color .3s ease-in-out;
}

.jj-home-post-list .post-btn-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}

.jj-home-post-list .post-btn {
    display: inline-block;
}

.jj-btn-2,
.et-db #et-boc .et-l a.jj-btn-2 {
    position: relative;
    display: block;
    padding: 5px 15px 5px 30px;
    color: #000;
    text-transform: uppercase;
    background-color: #fff;
    border-radius: 5px;
    font-family: 'Maven Pro', serif;
    font-size: 15px;
    font-weight: 500;
    margin-right: 5px;
    margin-bottom: 5px;
    transition: all .3s ease-in-out;
}

.jj-btn-2.transparent,
.et-db #et-boc .et-l a.jj-btn-2.transparent {
    color: #fff;
    background-color: transparent;
    border: 1px solid #fff;
}

.jj-btn-2:hover,
.et-db #et-boc .et-l a.jj-btn-2:hover {
    color: #fff;
    background-color: #BEA337;
    transition: all .3s ease-in-out;
}

.jj-btn-2.transparent:hover,
.et-db #et-boc .et-l a.jj-btn-2.transparent:hover {
    background-color: #BEA337;
    border: 1px solid transparent;
}

.jj-btn-2:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 3%;
    transform: translateY(-50%);
    display: block;
    height: 70%;
    width: 20px;
    background-image: url("/wp-content/themes/divi-child/dist/images/icon-ticket.svg");
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 30px;
}

.jj-btn-2.btn-programmer:before {
    background-image: url("/wp-content/themes/divi-child/dist/images/icon-programmer.svg");
}

.jj-btn-2.btn-plus:before {
    background-image: url("/wp-content/themes/divi-child/dist/images/icon-plus-circle-white.svg");
}

.jj-btn-2 .btn-title {
    display: block;
    width: auto;
    opacity: 1;
    transition: all .3s ease-in-out;
}

.jj-btn-2:hover .btn-title {
    width: auto;
    opacity: 1;
    transition: all .3s ease-in-out;
}

.compo-jj-block {
    padding-left: 4%;
    padding-right: 4%;
}

.compo-jj-block:before {
    content: '';
    position: absolute;
    top: 10px;
    right: -8px;
    display: block;
    width: 10px;
    height: 10px;
    background-color: transparent;
    border-radius: 50%;
    border: 3px solid #fff;
}

.compo-jj-block:after {
    content: "";
    height: 60%;
    width: 1px;
    position: absolute;
    right: 0;
    border-right: 1px dashed white;
    top: 45px;
}

.compo-jj-block.right:after {
    left: 0;
    right: unset;
    border-right: unset;
    border-left: 1px dashed white;
}

.compo-jj-block.right:before {
    left: -8px;
    right: unset;
}

.jj-journal .et_post_gallery {
    display: flex;
    justify-content: center;
}

.et-pb-controllers a {
    width: 60px;
    height: 4px;
}

.et-pb-controllers .et-pb-active-control {
    position: relative;
}

.et-pb-controllers .et-pb-active-control:before {
    content: '';
    display: block;
    width: 25px;
    height: 25px;
    background-image: url("/wp-content/themes/divi-child/dist/images/icon-slide-dot.svg");
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    right: -22px;
    transform: translateY(-50%);
}

.et-pb-arrow-prev,
.et-pb-arrow-next {
    width: 38px;
    height: 38px;
    top: unset;
    bottom: 20px;
}

.et-pb-arrow-prev:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-image: url("/wp-content/themes/divi-child/dist/images/icon-arrow-left.svg");
    background-repeat: no-repeat;
    background-size: contain;
}

.et-pb-arrow-next:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-image: url("/wp-content/themes/divi-child/dist/images/icon-arrow-right.svg");
    background-repeat: no-repeat;
    background-size: contain;
}

.et-pb-slider-arrows {
    width: 500px;
    margin: 0 auto;
    display: block;
    background: red;
    position: relative;
}

.jj-home-post-list .slick-arrow:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background-image: url("/wp-content/themes/divi-child/dist/images/icon-arrow-right.svg");
    background-repeat: no-repeat;
    background-size: contain;
}

.jj-home-post-list .slick-prev,
.jj-home-post-list .slick-next {
    width: 35px;
    height: 35px;
}

.jj-home-post-list .slick-prev {
    left: -40px;
}

.jj-home-post-list .slick-next {
    right: -40px;
}

.jj-home-post-list .slick-prev:before {
    background-image: url("/wp-content/themes/divi-child/dist/images/icon-arrow-left.svg");
}

.jj-home-post-list .slick-next:before {
    background-image: url("/wp-content/themes/divi-child/dist/images/icon-arrow-right.svg");
}


/**
Agenda styles
 */

.list-block-agenda {
    padding: 25px 0;
    margin: 50px auto;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.list-block-agenda .custom-posts-agenda {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.list-block-agenda .custom-posts-agenda .post-block {
    width: 320px;
    margin: 10px 15px;
}

.list-block-agenda .custom-posts-agenda .post-thumbnail {
    padding-top: 116.4%;
    position: relative;
    width: 100%;
}

.list-block-agenda .custom-posts-agenda .post-thumbnail img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    transform: translate(-50%, -50%);
    object-fit: contain;
    object-position: center;
}

.list-block-agenda .custom-posts-agenda .post-title {
    display: flex;
    justify-content: center;
    width: 100%;
    padding: 20px 0;
}

.list-block-agenda .custom-posts-agenda .post-title .the-title {
    color: #fff;
    display: inline-block;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 500;
    margin-top: 15px;
    padding: 7px 15px;
    border-radius: 5px;
    background-color: #BDA237
}

.list-block-agenda .custom-posts-agenda .post-excerpt {
    padding-bottom: 30px;
    color: #fff;
    font-size: 16px;
}

.list-block-agenda .custom-posts-agenda .post-buttons {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.list-block-agenda .pagination {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #fff;
}

.list-block-agenda .pagination .page-numbers {
    padding: 5px 13px;
    font-size: 18px;
}

.list-block-agenda .pagination a,
.et-db #et-boc .et-l a.page-numbers {
    color: #fff;
    margin-right: 5px;
}

.list-block-agenda .pagination .page-numbers {
    border: 1px solid transparent;
    border-radius: 50%;
}

.list-block-agenda .pagination .page-numbers:hover,
.list-block-agenda .pagination .page-numbers.current {
    border: 1px solid #fff;
}

.agenda_representations{
    color: #ffffff;
    text-align:center;
    font-size: 1.05rem;
    font-weight: 400;
    letter-spacing: 1px;
    flex: 1 1 30%;
    margin-bottom: 2rem;
}
.container_agenda{
    display: flex;
    flex-wrap: wrap;
    row-gap: 2rem;
    background: #0b1e22;
    border-radius: 15px 15px 0 0;
    padding: 3rem 0 6rem 0;
    margin-bottom: -2rem;
}
.agenda_representations .et_pb_button{
    padding: 0.3rem 1rem 0.3rem 2.3rem !important;
    display: inline-block;
    margin: 0.5rem 0;
    border: none !important;
    background: #ffffff !important;
    border-radius: 5px !important;
    color: #0b1e22 !important;
}
.et-db #et-boc .et-l .agenda_representations .et_pb_button:after{
    content: attr(data-icon);
    font-family: FontAwesome !important;
    font-weight: 900 !important;
    line-height: inherit;
    font-size: inherit !important;
    opacity: 1;
    margin-left: -0.6em;
    right: auto;
    display: inline-block;
    color: #0b1e22 !important;
}
.et-db #et-boc .et-l .agenda_representations .et_pb_button:hover:after{
    margin-left: 0.3rem !important;
}
.et-db #et-boc .et-l .agenda_representations .et_pb_button:hover{
    box-shadow: 0px 0px 30px #ffffff9c;
}

#agenda_single_content h1{
    background: #f3b13a;
    padding: 0.5rem 1rem;
    border-radius: 10px;
    display: inline-block;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 1.3rem;
    margin-bottom: 1rem;
    margin-top: 2rem;
}
#agenda_single_content h2, #agenda_single_content h3, #agenda_single_content h4, #agenda_single_content p, #agenda_single_content span, #agenda_single_content ul, #agenda_single_content ol{
    color: #ffffff;
}
#agenda_single_content h2{
    margin-bottom: 1.7rem;
}
#agenda_single_content p{
    line-height: 1.9em;
    letter-spacing: 1px;
    text-shadow: 0em 0em 0.3em rgba(0, 0, 0, 0.4);
    font-weight: 300;
    font-size: 1rem;
}
#oeuvres-a-venir{
    color: #ffffff;
    display: flex;
    gap: 2rem;
    flex-direction: column;
    padding: 5rem 0 5rem 0;
}
#oeuvres-a-venir .oeuvreSingle{
    width: 50%;
    position: relative;
    min-height: 215px;
}
#oeuvres-a-venir .oeuvreSingle:nth-child(odd){
    padding-right: 3rem;
    margin-top: -3rem;
}
#oeuvres-a-venir .oeuvreSingle:nth-child(even){
    margin-left: 50%;
    margin-top: -3rem;
    padding-left: 3rem;
}
#oeuvres-a-venir .oeuvreTitle, #oeuvres-a-venir .agenda, #oeuvres-a-venir .button.date{
    display: inline-block;
    background: #ffffff;
    text-transform: uppercase;
    color: #225555;
    border-radius: 10px;
    width: fit-content;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    letter-spacing: 1px;
    font-weight: 600;
    line-height: 1rem
}
#oeuvres-a-venir .agenda{
    padding-left: 2rem;
    transition: 0.2s;
    margin: 0.5rem 0;
}
#oeuvres-a-venir .agenda:hover{
    box-shadow: 0px 0px 20px #ffffffba;
}
#oeuvres-a-venir .agenda:before{
    content: attr(data-icon);
    font-family: ETmodules !important;
    opacity: 1;
    margin-top: 1px;
    position: absolute;
    margin-left: -1.3rem;
}
#oeuvres-a-venir .oeuvreTitle{
    margin-right: 0.8rem;
}
#oeuvres-a-venir .button.date{
    background: #f3b13a;
    color: #ffffff;
    display: block;
    margin: 1rem 0;
}
#oeuvres-a-venir .theContent{
    font-size: 0.9rem;
    line-height: 1.5rem;
    letter-spacing: 1px;
    padding-left: 2.5rem;
    padding-top: 1rem;
}
#oeuvres-a-venir .theContent em{
    font-style: normal;
    display: block;
    position: relative;
}
#oeuvres-a-venir .theContent em:before{
    content: '';
    position: absolute;
    top: 0;
    left: -2.5rem;
    display: block;
    width: 3px;
    height: 100%;
    background-color: #BDA237;
    border-radius: 10px;
}
#oeuvres-a-venir .oeuvreSingle:nth-child(even):before{
    content: '';
    position: absolute;
    top: 17px;
    left: -7px;
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 3px solid #fff;
}
#oeuvres-a-venir .oeuvreSingle:nth-child(odd):before{
    content: '';
    position: absolute;
    top: 17px;
    right: -8px;
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 3px solid #fff;
}
#oeuvres-a-venir .oeuvreSingle:nth-child(odd):after{
    content: '';
    width: 1px;
    height: 1000px;
    max-height: 80%;
    display: block;
    position: absolute;
    top: 47px;
    right: -1px;
    border-right: 1px dashed #ffffff;
}
#oeuvres-a-venir .oeuvreSingle:nth-child(even):after{
    content: '';
    width: 1px;
    height: 1000px;
    max-height: 80%;
    display: block;
    position: absolute;
    top: 47px;
    left: -1px;
    border-right: 1px dashed #ffffff;
}
#oeuvres-a-venir.dernieres-creas .oeuvreSingle:nth-child(even):before{
    top: 9px !important;
}
#oeuvres-a-venir.dernieres-creas .oeuvreSingle:nth-child(odd):after{
    max-height: 67%;
}
#oeuvres-a-venir.dernieres-creas .oeuvreSingle:nth-child(even):after{
    max-height: 67%;
}
#creationsEnCoursHome > div:nth-child(2), #creationsEnCoursHome > div:nth-child(3){
    width: 50%;
    display: inline-block;
}
#creationsEnCoursHome > div:nth-child(2){
    vertical-align: bottom;
}
#creationsEnCoursHome > div:nth-child(2) img{
    position: relative;
    transform-style: preserve-3d;
}
#creationsEnCoursHome > div:nth-child(2) .et_pb_image_wrap{
    padding-top: 20px;
}
#creationsEnCoursHome > div:nth-child(2) .et_pb_image_wrap:before{
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(38, 215, 206, 1) 0%, rgba(38, 215, 206, 0) 100%);
    position: absolute;
    transform: translateZ(-1px) rotate(2deg);
    border-radius: 0px 450px 0 0;
    top: 7px;
    left: -9px;
}
#creationsEnCoursHome > div:nth-child(3) {
    padding: 0 10px 0 50px;
    vertical-align: top;
    max-width: 450px;
}
#creationsEnCoursHome > div:nth-child(3) p{
    letter-spacing: 1px;
}
#creationsEnCoursHome > div:nth-child(3) p:last-child a{
    background: #ffffff;
    text-transform: uppercase;
    color: #002830;
    padding: 0.5rem 1rem 0.5rem 2rem;
    border-radius: 10px;
    font-weight: 500;
    letter-spacing: 1px;
    text-shadow: 0 0 BLACK;
    position: relative;
    margin: 1rem 0;
    display: inline-block;
    transition: 0.2s;
}
#creationsEnCoursHome > div:nth-child(3) p:last-child a:hover{
    box-shadow: 0px 0px 15px rgb(255 255 255 / 49%);
}
#creationsEnCoursHome > div:nth-child(3) p:last-child a:before{
    content: '';
    display: block;
    width: 21px;
    height: 21px;
    background: url(/wp-content/themes/divi-child/dist/images/voir+.png) no-repeat;
    position: absolute;
    left: 8px;
    top: 9px;
}
.home #sb_instagram .sbi_item{
    border-radius: 10px;
}
@media (max-width: 1058px){
    #oeuvres-a-venir .oeuvreSingle{
        width: 100%;
    }
    #oeuvres-a-venir .oeuvreSingle:nth-child(even){
        margin-left: 0;
        padding-left: 3rem;
        margin-top: 1rem;
    }
    #oeuvres-a-venir .oeuvreSingle:nth-child(odd){
        padding-right: 0;
        margin-top: 1rem;
        padding-left: 3rem;
    }
    #oeuvres-a-venir .oeuvreSingle:nth-child(odd):after{
        left: 0;
        right: auto;
        max-height: 95%;
    }
    #oeuvres-a-venir .oeuvreSingle:nth-child(odd):before{
        left: -6px;
        right: auto;
    }
    #oeuvres-a-venir .oeuvreSingle:nth-child(even):after{
        max-height: 95%;
    }
}
@media (max-width: 1306px){
    #creationsEnCoursHome > div:nth-child(2) .et_pb_image_wrap:before{
        content: none;
    }
    #creationsEnCoursHome > div:nth-child(2) .et_pb_image_wrap img{
        border-radius: 0 0 0 0 !important;
        width: 100%;
        object-fit: cover;
    }
    #creationsEnCoursHome > div:nth-child(2) .et_pb_image_wrap{
        width: 100%;
    }
    #creationsEnCoursHome > div:nth-child(2), #creationsEnCoursHome > div:nth-child(3){
        width: 100%;
        display: block;
    }
    #creationsEnCoursHome > div:nth-child(3){
        max-width: 100%;
        padding: 2rem 10px 0 50px;
    }
}
@media (max-width: 1420px){
    .et-db #et-boc .et-l #menu-main-menu .menu-item a, #menu-main-menu .menu-item a{
        padding-right: 3px;
        padding-left: 3px;
    }
    .et-db #et-boc .et-l #menu-main-menu .menu-item a:before, #menu-main-menu .menu-item a:before{
        width: 27px;
        height: 34px;
        background-size: 120px;
        top: 23px;
        left: -20px;
    }
}
@media (max-width: 1130px){
    .et-db #et-boc .et-l .et_pb_menu_0_tb_header .et_pb_menu__logo-slot .et_pb_menu__logo-wrap img{
        max-width: 232px;
    }
    .et-db #et-boc .et-l #header-main-menu .et_pb_menu__logo-slot, #header-main-menu .et_pb_menu__logo-slot{
        width: 206px;
    }
}